首页 /  技术专区  /  SVN /  svn: error: The subversion command line tools are no longer provided by Xcode. 屏幕太窄?试试伸展一下吧 >

svn: error: The subversion command line tools are no longer provided by Xcode.

问题描述:

macos升级到10.15.4后,导致svn无法使用。


错误提示:

1.svn: error: Failed to locate 'svn'. svn: error: The subversion command line tools are no longer provided by Xcode.


2.android studio拉取代码提示:


  Can't use Subversion command line client: svn

  The path to the Subversion executable is probably wrong. Fix it.


处理方法:

sudo rm -rf /Library/Developer/CommandLineTools

xcode-select --install


卸载重新安装一下就好了。

————————————————

版权声明:本文为CSDN博主「Ya-Jun」的原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接及本声明。

原文链接:https://blog.csdn.net/wang295689649/article/details/105266537




0/200